GDB (xrefs)

Public Attributes | List of all members
nto_inferior_data Struct Reference

`#include "nto-tdep.h"`

## Public Attributes
unsigned int | stopped_flags
CORE_ADDR | stopped_pc

## Detailed Description

Definition at line 152 of file nto-tdep.h.

## Member Data Documentation

## ◆ stopped_flags

unsigned int nto_inferior_data::stopped_flags

Definition at line 155 of file nto-tdep.h.

Referenced by procfs_stopped_by_watchpoint(), and procfs_wait().

## ◆ stopped_pc

CORE_ADDR nto_inferior_data::stopped_pc

Definition at line 158 of file nto-tdep.h.

Referenced by procfs_wait().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nto-tdep.h